Skip to main content
GET
/
api
/
shop
/
marketplace
/
offers
/
{offerId}
/
credentials
/
{credentialId}
Show credential
curl --request GET \
  --url https://skycoach.gg/api/shop/marketplace/offers/{offerId}/credentials/{credentialId} \
  --header 'Accept: <accept>' \
  --header 'Authorization: Bearer <token>'
{
  "result": {
    "id": 1,
    "login": "user@example.com",
    "email": "user@example.com",
    "game_password": "SecurePass123",
    "password": "",
    "email_password": "EmailPass123",
    "is_2fa_active": false,
    "comment": "Some comment",
    "status": 1,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Accept
enum<string>
default:application/json
required

API response format

Available options:
application/json

Path Parameters

offerId
integer
required
Example:

123

credentialId
integer
required
Example:

456

Response

Success

result
object